Lucene search

K
cve[email protected]CVE-2023-2527
HistoryJun 19, 2023 - 11:15 a.m.

CVE-2023-2527

2023-06-1911:15:10
CWE-79
web.nvd.nist.gov
19
cve-2023-2527
sql injection
contact form 7
zoho crm
bigin wordpress plugin
nvd
security vulnerability

4.8 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

5.7 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

19.4%

The Integration for Contact Form 7 and Zoho CRM, Bigin WordPress plugin before 1.2.4 does not properly sanitise and escape a parameter before using it in a SQL statement, leading to a SQL injection exploitable by high privilege users such as admin

Affected configurations

Vulners
NVD
Node
crmperksintegration_for_contact_form_7_and_zoho_crm\,_biginRange<1.2.4
VendorProductVersionCPE
crmperksintegration_for_contact_form_7_and_zoho_crm\,_bigin*cpe:2.3:a:crmperks:integration_for_contact_form_7_and_zoho_crm\,_bigin:*:*:*:*:*:*:*:*

CNA Affected

[
  {
    "vendor": "Unknown",
    "product": "Integration for Contact Form 7 and Zoho CRM, Bigin",
    "versions": [
      {
        "status": "affected",
        "versionType": "custom",
        "version": "0",
        "lessThan": "1.2.4"
      }
    ],
    "defaultStatus": "unaffected",
    "collectionURL": "https://wordpress.org/plugins"
  }
]

4.8 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

5.7 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

19.4%